@font-face {
    font-family: 'Ubuntu';
    src: url('fonts/Ubuntu-Medium.ttf');
}

@font-face {
    font-family: 'Ubuntu';
    src: url('fonts/Ubuntu-Bold.ttf');
}

@font-face {
    font-family: 'Ubuntu';
    src: url('fonts/Ubuntu-Light.ttf');
}

@font-face {
    font-family: 'UbuntuSemiLite';
    src: url('fonts/Ubuntu-Regular.ttf');
}

@font-face {
    font-family: 'Ubuntu';
    src: url('fonts/Ubuntu-Bold.ttf');
}

@font-face {
    font-family: 'UbuntuItalic';
    src: url('fonts/Ubuntu-Italic.ttf');
}

html,
body,
div,
span,
h1,
h2,
h3,
h4,
h5,
h6,
p,
em,
img,
strong,
sub,
sup,
b,
u,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
table,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
    background: transparent;
    font-size: 100%;
}

html {
    overflow-y: scroll;
    overflow-x: hidden;
}

html,
body {
    height: 100%;
    font-family: 'Ubuntu';
}

.bg_fon_line {
    width: 100%;
    max-width: 1480px;
    margin: auto;
    min-height: 100px;
    background-image: url(../image/bg_fon_line.png);
    background-position: bottom;
    background-size: cover;
    background-repeat: no-repeat;
}

.container {
    width: 95%;
    max-width: 1164px;
    margin: auto;
    position: relative;
}

.logo {
    width: 17%;
    height: 50px;
    margin-top: 30px;
    float: left;
}

.list_menu {
    list-style: none;
    text-align: center;
    margin-top: 40px;
}

.list_menu li {
    display: inline-block;
}

.list_menu_page a {
    font-size: 14px;
    font-family: 'Ubuntu';
    color: rgb(0, 0, 0);
    text-transform: uppercase;
    display: block;
}

.list_menu_page a:hover {
    color: rgb(32, 67, 169);
    text-decoration: none;
}

.hover_visible {
    top: -40px;
    position: relative;
    display: none;
    margin: auto;
}

.hover_visible__mod {
    position: absolute;
    top: -19px;
    left: 60px;
}

.list_menu_page.list_menu_page__mod {
    position: relative;
    display: inline-block;
}

.list_menu_mobile {
    position: relative;
    top: -30px;
    -webkit-transition: 300ms;
    transition: 300ms;
}

.list_menu_mobile li {
    list-style: none;
}

.list_menu_mobile li a {
    font-family: 'Ubuntu'
}

.menu_mob_vis {
    cursor: pointer;
    -webkit-transition: 300ms;
    transition: 300ms;
    opacity: 1;
}

.close_menu {
    position: absolute;
    left: -5px;
    top: -30px;
    -webkit-transition: 300ms;
    transition: 300ms;
    cursor: pointer;
}

.logo_mobile {
    -webkit-transition: 300ms;
    transition: 300ms;
}

.list_menu_mobile_second {
    list-style: none;
    background: -webkit-linear-gradient(top, rgb(53, 17, 219), rgb(100, 80, 230));
    background: linear-gradient(to bottom, rgb(53, 17, 219), rgb(100, 80, 230));
    padding-top: 25px;
    padding-bottom: 25px;
    z-index: 12;
    -webkit-transition: 300ms;
    transition: 300ms;
    margin-top: -100%;
    position: relative;
    display: block;
}

.list_menu_mobile_second li {
    height: 30px;
    text-align: center;
    border-bottom: 2px solid rgba(53, 177, 236, 0.5);
    margin-bottom: 20px;
}

.list_menu_mobile_second li a {
    color: white;
    font-size: 20px;
    font-family: 'Ubuntu';
    margin-bottom: 10px;
    -webkit-transition: 200ms;
    transition: 200ms;
}

.list_menu_mobile_second li a:hover {
    color: #3694e3;
}

.close_menu_second {
    position: absolute;
    top: -30px;
    left: 20px;
    z-index: 14;
    cursor: pointer;
    -webkit-transition: 300ms;
    transition: 300ms;
}

.menu_mob_vis_second {
    cursor: pointer;
    opacity: 1;
    margin-top: 20px;
    -webkit-transition: 300ms;
    transition: 300ms
}

.logo_mobile_second {
    margin-top: 20px;
    -webkit-transition: 300ms;
    transition: 300ms;
}

.modal_galery {
    width: 100%;
}

.slider_block_text {
    margin-top: 130px;
}

.slider_block_text h1 {
    color: #0c2032;
    font-size: 60px;
    font-family: 'Ubuntu';
}

.slider_block_text h4 {
    color: #0c2032;
    font-size: 36px;
    font-family: 'Ubuntu';
    text-transform: uppercase
}

.slider_block_text p {
    font-size: 16px;
    font-family: 'Ubuntu';
}

.button_slider {
    background-color: #3694e3;
    width: 130px;
    height: 40px;
    color: rgb(255, 255, 255);
    font-size: 14px;
    font-family: 'Ubuntu';
    border-radius: 10px;
    margin-top: 30px;
    -webkit-transition: 200ms;
    transition: 200ms;
    border: none;
}

.button_slider:hover {
/*    background: -webkit-linear-gradient(left, rgb(6, 69, 113), rgb(5, 100, 122), rgb(5, 100, 122));
*/    background: linear-gradient(to right, #3694e3, #3777ac, #366994);   
}

.slider_block_image img {
    width: 100%;
    height: 100%;
}

.owl-theme .owl-controls .owl-buttons div {
    position: absolute;
    bottom: 45%;
    height: 10%
}

.owl-theme .owl-controls .owl-buttons .owl-prev {
    left: -4%;
}

.owl-theme .owl-controls .owl-buttons .owl-next {
    right: -4%;
}

.support {
    width: 100%;
    background-image: url(../image/bg_support.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.support_prew_text {
    text-align: center;
    color: rgb(255, 255, 255);
    font-size: 30px;
    font-family: 'Ubuntu';
}

.links_hover:hover {
    text-decoration: none;
}

.support_block_self {
    text-align: left;
    color: rgb(255, 255, 255);
    font-family: 'Ubuntu';
    margin-bottom: 30px;
    background: transparent;
    -webkit-transition: 200ms;
    transition: 200ms;
    float: left;
}

.imgChangeInOver {
    display: inline-block;
    height: 45px;
}

.support_block_self h1 {
    color: rgb(91, 193, 242);
    font-size: 22px;
    font-family: 'Ubuntu';
}

.content_container {
    width: 100%;
    height: 100%;
    padding-bottom: 70px;
}

.equipment {
    margin-top: 60px;
    margin-bottom: 50px;
    text-transform: uppercase;
    font-size: 30px;
    font-family: 'Ubuntu';
    color: rgb(29, 41, 54);
}

.absolute_links {
    position: absolute;
    top: 0px;
    right: 50px;
    margin-top: 60px
}

.look_all {
    font-family: 'Ubuntu';
    font-size: 14px;
    text-transform: uppercase;
    background-color: rgb(243, 243, 243);
    color: rgb(29, 41, 54);
    width: 140px;
    height: 40px;
    border-radius: 5px;
    border: none;
    -webkit-transition: 300ms;
    transition: 300ms;
}

a .look_all:hover {
    background: -webkit-linear-gradient(left, rgb(6, 69, 113), rgb(5, 100, 122), rgb(5, 100, 122));
    background: linear-gradient(to right, rgb(6, 69, 113), rgb(5, 100, 122), rgb(5, 100, 122));
    box-shadow: inset 0px 0px 10px white;
}

.equipment_block_tow {
    background-color: rgb(244, 244, 244);
    font-family: 'Ubuntu';
    text-transform: uppercase;
    font-size: 12px;
    height: 140px;
    margin-bottom: 20px
}

.name_card {
    font-family: 'Ubuntu';
    color: #366d9b;
    font-size: 22px;
}

.surname_card {
    font-family: 'Ubuntu';
    font-size: 12px;
    color: #366d9b;
}

.arrow_more {
    margin-left: -15px;
    margin-top: 25px;
}

a .arrow_more hover{
color:#3694e3;
}

.center_img {
    text-align: center;
    padding-top: 30px;
    width: 240px;
    overflow: hidden
}

.bg_news_blue {
    background-color: #0c2032;
    padding: 60px 0px 50px 0px;
}

.news_text {
    margin-bottom: 50px;
    text-transform: uppercase;
    font-size: 30px;
    font-family: 'Ubuntu';
    color: rgb(91, 193, 242);
}

.btn_more_news {
    position: absolute;
    top: 15px;
    right: 50px;
    background-color: #386a95;
    color: rgb(255, 255, 255);
    text-transform: uppercase;
    font-family: 'Ubuntu';
    font-size: 14px;
    width: 150px;
    height: 40px;
    border: none;
    border-radius: 5px;
    -webkit-transition: 300ms;
    transition: 300ms;
}

a .btn_more_news:hover {
    background: -webkit-linear-gradient(left, rgb(6, 69, 113), rgb(5, 100, 122), rgb(5, 100, 122));
    background: linear-gradient(to right, rgb(6, 69, 113), rgb(5, 100, 122), rgb(5, 100, 122));

}

.blocks_news {
    position: relative;
}

.block_news_norm1,
.block_news_norm {
    padding-top: 35px;
}

.pseudo_block {
    background: -webkit-linear-gradient(left, rgb(5, 53, 222), rgb(10, 207, 253));
    background: linear-gradient(to right, rgb(5, 53, 222), rgb(10, 207, 253));
    width: 100%;
    height: 3px;
    position: absolute;
    top: -3px;
    left: 0px;
    box-shadow: 0px 0px 5px transparent;
}

.none_marg {
    margin-left: -15px;
    width: calc(100% + 30px);
}

.name_news {
    font-family: 'Ubuntu';
    color: #366d9b;
    font-size: 17px;
}

.text_news {
    font-family: 'Ubuntu';
    color: rgb(255, 255, 255);
    margin-top: 20px;
}

.padding_text_about {
    padding: 11% 0% 11% 9%;
    color: rgb(29, 41, 54);
    font-size: 16px;
    font-family: 'Ubuntu';
}

.date_news {
    font-family: 'Ubuntu';
    color: rgb(112, 113, 117);
    margin-top: 20px;
}

.all_about {}

.about_video {
    height: 433px;
}

.about_comp_first {
    font-family: 'Ubuntu';
    color: #0c2032;
    font-size: 36px;
}

.about_comp_second {
    font-family: 'Ubuntu';
    font-size: 24px;
    color: #0c2032;
}

.img_partners {
    padding-top: 30px;
}

.image_partners_block {
    width: 25%;
    text-align: center;
    float: left;
}

footer {
    background-color: rgb(242, 242, 242);
}

.footer_block {
    padding: 45px 0px 100px 0px;
    color: #000000;
}

.footer_block a:hover {
    color: rgb(255, 4, 4);
}

.footer_comp_offset {
    padding-left: 50px;
    padding-top: 30px;
    font-family: 'Ubuntu';
    font-size: 12px;
}

.nonelight {
    font-family: 'Ubuntu';
    font-size: 15px;
}

.razrab_link,
.razrab_link:hover {
    color: rgb(71, 152, 193);
    text-decoration: none;
}

.razrab_link:before {
    content: "";
    width: 65px;
    height: 1px;
    border-top: 2px solid rgb(72, 152, 192);
    
    position: absolute;
    bottom: 8px
}

.none_style li {
    list-style: none;
}

.block_links_footer a {
    display: inline-block;
    margin-bottom: 20px;
    color: #000000;
    text-decoration: none;
    font-family: 'Ubuntu';
    font-size: 18px;
    position: relative;
}

.block_links_footer a:hover {
    text-decoration: none;
}

.block_links_footer a:before {
    content: "";
    width: 100%;
    height: 1px;
    border-top: 2px solid rgb(72, 152, 192);
    position: absolute;
    bottom: -5px
}

.block_addres_footer {
    font-family: 'Ubuntu';
    font-size: 15px;
}

.block_addres_footer p {
    margin-bottom: 25px;
}

.block_addres_footer a {
    color: #000000;
}

.block_addres_footer i {
    color: rgb(82, 82, 82);
}


/*---Страница Новости---*/

.navigation_on_links {
    padding: 20px 0px 0px 0px;
    text-transform: uppercase;
    font-size: 12px;
    font-family: 'Ubuntu';
}

.navigation_on_links .breadcrumb {
    background-color: transparent;
    padding-left: 5px;
    margin: 0px;
}

.news_name_block {
    text-transform: uppercase;
    font-family: 'Ubuntu';
    font-size: 30px;
    color: rgb(29, 41, 54);
    padding-bottom: 10px;
}

.news_name_block p {
    font-size: 14px
}

.news_photo_text.col-lg-18,
.news_photo_text.col-lg-11 {
    font-size: 15px;
    padding: 0px;
    color: rgb(29, 41, 54);
}

.news_photo_text img {
    width: 100%;
    margin-bottom: 20px;
}

.citata {
    margin: 10px 0px;
    color: rgb(9, 183, 243);
    font-size: 18px;
    font-family: 'Ubuntu';
}

.pseudo_block_news {
    width: 100%;
    height: 3px;
    background: -webkit-linear-gradient(left, rgb(5, 53, 222), rgb(9, 183, 203));
    background: linear-gradient(to right, rgb(5, 53, 222), rgb(9, 183, 203));
    margin: 20px 0px
}

.about_meropr {
    color: rgb(29, 41, 54);
    font-size: 24px;
    font-family: 'Ubuntu';
    text-transform: uppercase
}

.list_news {
    width: 90%;
    margin-left: 5%;
    padding: 10px 0px
}

.list_news li {
    list-style: url(../image/menu_dotted.png)
}

.arrow_citata {
    font-family: 'UbuntuItalic';
    font-size: 15px;
    left: 15px
}

.arrow_citata:before {
    content: url(../image/arrow_citata.png);
    position: absolute;
    left: -25px;
}

.hoo_comment {
    font-family: 'Ubuntu';
    font-size: 14px;
}

.text_news_news {
    color: rgb(29, 41, 54)
}

.block_news_norm_nws.col-lg-24 {
    padding: 20px 0px;
}

.news_img_mini {
    width: 100%
}

.attr_name_block {
    text-transform: uppercase;
    font-size: 24px;
    font-family: 'Ubuntu';
    padding-bottom: 10px
}

.padding_news_block {
    padding-bottom: 20px
}


/*-------Страница контактов---------*/

.contacts_name_block {
    text-transform: uppercase;
    font-family: 'Ubuntu';
    font-size: 28px;
    color: rgb(29, 41, 54);
    padding-bottom: 10px;
}

.name_otd_link {
    font-family: 'Ubuntu';
    font-size: 16px;
    color: rgb(55, 76, 151);
    margin-top: 20px;
}

.block_addres_cont {
    font-family: 'Ubuntu';
    font-size: 16px;
}

.block_addres_cont p {
    margin-bottom: 10px;
}

.block_addres_cont a {
    color: rgb(29, 41, 54);
}

.block_addres_cont i {
    color: rgb(91, 193, 242);
}

.form_block {
    margin-top: -50px
}

.form_reg {
    height: 45px;
    border: 1px solid rgb(29, 41, 54);
    margin-bottom: 20px;
    font-size: 14px;
    font-family: 'Ubuntu';
}

.form_reg_mess {
    height: 135px;
    border: 1px solid rgb(29, 41, 54);
    position: relative;
}

.btn_form {
    left: 100%;
    position: relative;
    margin-left: -160px;
}

.button_slider_form {
    font-size: 14px;
    font-family: 'Ubuntu';
    text-transform: uppercase;
    left: calc(100% - 160px);
    position: relative;
}

.map_block {
    margin-top: 40px;
    position: relative;
}


/*-----------Страница товаров---------*/

.pseudo_block_goods {
    margin-left: 15px;
}

.menu_tov.col-sm-5 {
    margin-left: 0px;
    padding-left: 15px;
    text-transform: uppercase;
}

.nav_list_goods > li {
    list-style: url(../image/none_img.png);
    -webkit-transition: 300ms;
    transition: 300ms;
    cursor: pointer;
    padding: 5px 0px;
    font-size: 11.5px;
}

.nav_list_goods > li > a {
    color: #333;
}
.nav_list_goods > li > a:hover {
    text-decoration: none;
}

.nav_list_goods li.active_list,
.nav_list_goods li:hover {
    left: 0px;
    position: relative;
    list-style: url(../image/menu_dotted.png);
}

.active_list ul li a {
    color: rgb(34, 58, 141);
}

.active_list ul li:hover a,
.active_list ul li a:hover {
    color: rgb(21, 175, 253);
    text-decoration: none;
}

.active_list ul li {
    color: rgb(34, 58, 141);
    font-family: 'Ubuntu';
    padding: 0px;
    list-style: none;
    margin-left: 10px;
}

.active_list ul li:hover {
    list-style: none;
}

.active_list ul li.check_list,
.active_list ul li:hover {
    color: rgb(21, 175, 253);
    left: 0px;
    position: relative;
}

.active_list ul li span {
    margin-right: 5px;
    opacity: 0;
    -webkit-transition: 300ms;
    transition: 300ms;
}

.goods_block {
    text-align: center;
}

.equipment_block_tow {
    text-align: left;
    border-radius: 4px;
}


/*--------Карточка товара---------*/

.img_tov_card.col-xs-24 {
    background-color: rgb(243, 243, 243);
    padding: 20px 0px 0px 0px;
    margin-bottom: 50px;
}
.img_tov_card.col-sm-5 img {
    max-width: 242px;
}
.tabs_block .nav-tabs {
    border-bottom: none;
    text-align: center;
    margin-top: 20px;
}

.tabs_block .nav-tabs li a {
    border-bottom: none;
    font-size: 18px;
    color: rgb(21, 41, 126);
    font-family: 'Ubuntu';
    padding: 20px 28px;
    border: 0px solid transparent;
    border-collapse: collapse;
}

.tabs_block .nav-tabs li a:hover {
    background-color: transparent;
    border: 0px solid transparent;
}

.tabs_block .nav-tabs>li.active>a,
.tabs_block .nav-tabs>li.active>a:hover,
.tabs_block .nav-tabs>li.active>a:focus {
    color: #555;
    background-color: transparent;
    border: none;
    border-bottom-color: transparent;
    cursor: default;
    color: rgb(21, 175, 253)
}

.goods_block.col-sm-18 {
    padding: 0px;
}

.pseudo_from_list {
    background: -webkit-linear-gradient(left, rgb(5, 53, 222), rgb(10, 207, 253));
    background: linear-gradient(to right, rgb(5, 53, 222), rgb(10, 207, 253));
    width: 100%;
    height: 3px;
    position: absolute;
    bottom: 0px;
    left: 0px;
    box-shadow: 0px 0px 5px transparent;
    opacity: 0;
    -webkit-transition: 500ms;
    transition: 500ms;
}

.nav.nav-tabs .active .pseudo_from_list {
    opacity: 1;
}

.opis_tov_text {
    font-size: 14px;
    font-family: 'Ubuntu';
    text-align: left;
    padding: 40px 0px;
}

.name_section {
    font-size: 18px;
    font-family: 'Ubuntu';
    color: rgb(42, 70, 151);
}

.bold_opis_section {
    font-family: 'Ubuntu';
    text-transform: lowercase;
}

.name_section a {
    color: rgb(9, 183, 243);
    font-family: 'Ubuntu';
}

.opis_card_tov {
    text-align: left
}

.op_osn_text {
    margin-top: 20px;
}


/*-------Русскоязычная страница "О компании"------*/

.block_postav.col-lg-24 {
    padding-left: 0px;
    padding-top: 0px;
}

.block_postav h2 {
    margin-top: 0px;
}

.none_padding_list.col-xs-24 {
    padding-left: 0px;
    padding-right: 0px;
}

.list_block_position {
    padding-top: 30px;
}

.list_block_position li {
    list-style: none;
}

.list_block_position li:before {
    content: url(../image/menu_dotted.png);
    position: absolute;
    top: 0px;
    left: -4px;
}

.partners_block div {
    vertical-align: middle;
    height: 120px;
    text-align: center
}

.partners_block img {
    width: 150px;
}

.button_modal_open {
    width: 200px;
    outline: none;
}

.ackredtation_block {
    padding: 20px 0px;
    text-align: center;
}


/*----Англоязычная версия "О компании"------*/
.padding_en_version{
    padding: 70px 0px 30px 0px;
}
.about_company_en{
    font-size: 16px;
    font-family: 'Ubuntu';
    color: rgb(29, 41, 54);
    line-height: 30px;
    margin-top: 70px;
}
.about_comp_name{
    font-size: 36px;
    font-family: 'Ubuntu';
    color: #0c2032;
    line-height: 20px;
}
.about_comp_surname{
    font-size: 24px;
    font-family: 'Ubuntu';
    color: #0c2032;
    margin-bottom: 20px;
}
.en_equipment_block_tow {
    background-color: #fcfcfc;
    font-family: 'Ubuntu';
    text-transform: uppercase;
    font-size: 12px;
    height: 100%;
    border-radius: 4px;
    margin-bottom: 20px;
    text-align: center;
    padding: 20px 0px 0px 0px !important;
}
.center_img_en_rfid{
    padding-top: 60px
}
.center_img_en_rfid img{
    width: 100%;
    max-width: 230px
}

/*-----Модальное окно-----*/

#modal_form {
    width: 380px;
    border-radius: 0px;
    background: #fff;
    position: fixed;
    top: 35%;
    left: 50%;
    margin-top: -190px;
    margin-left: -190px;
    display: none;
    opacity: 0;
    z-index: 5;
    padding: 20px 40px;
    text-align: center;
}

#modal_form #modal_close {
    width: 21px;
    height: 21px;
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
    display: block;
    font-size: 25px
}

#overlay {
    z-index: 3;
    position: fixed;
    background-color: #000;
    opacity: 0.8;
    -moz-opacity: 0.8;
    filter: alpha(opacity=80);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    cursor: pointer;
    display: none;
}

.modal_window input[type='text'], .modal_window input[type='email'] {
    width: 80%;
    margin-bottom: 20px;
    border: 1px solid rgb(0, 0, 0);
    height: 40px;
    padding-left: 10px;
    font-size: 14px;
}

.modal_window input[type='submit'] {
    width: 150px;
    height: 40px;
    border: none;
    border-radius: 10px;
    font-size: 16px;
    color: rgb(255, 255, 255);
    text-transform: uppercase;
    background-color: rgb(7, 163, 239);
}

.modal_window input[type='submit']:hover {
    background-image: url(../image/button_bg.png);
    background-position: center;
    background-size: 100% 100%;
}

@media screen and (max-width: 767px) {
    .img_no_nav_mob {
        display: none;
    }
    .razrab_link:before {
        content: "";
        width: 65px;
        height: 1px;
        border-top: 2px solid rgb(72, 152, 192);
        border-bottom: 2px solid rgb(32, 66, 89);
        position: absolute;
        bottom: -5px;
    }
    .footer_comp_offset {
        padding-left: 0px;
        padding-top: 30px;
        font-family: 'Ubuntu';
        font-size: 12px;
        margin-bottom: 50px;
    }
    .form_block {
        margin-top: 20px
    }
    .tabs_block .nav-tabs li {
        width: 100%;
        display: block;
        z-index: 15
    }
    img.img_partners_mob {
        width: 280px;
        left: 50%;
        margin-left: -140px;
        position: relative;
    }
    .button_slider.button_modal_open {
        width: 200px;
        margin-top: 0px;
        margin-bottom: 20px
    }
}

@media screen and (max-width: 480px) {
    .equipment {
        margin-top: 30px;
        margin-bottom: 50px;
        text-transform: uppercase;
        font-size: 30px;
        font-family: 'Ubuntu';
        color: rgb(29, 41, 54);
        text-align: center;
    }
    .absolute_links {
        position: absolute;
        top: 0px;
        right: 50%;
        margin-right: -70px;
        margin-top: 70px;
        width: 140px
    }
    .bg_news_blue {
        background-color: #0c2032;
        padding: 20px 0px 50px 0px;
    }
    .news_text {
        margin-bottom: 80px;
        text-transform: uppercase;
        font-size: 30px;
        font-family: 'Ubuntu';
        color: rgb(91, 193, 242);
        text-align: center;
    }
    .btn_more_news {
        position: absolute;
        top: 65px;
        right: 50%;
        margin-right: -75px;
        background-color: #386a95;
        color: rgb(255, 255, 255);
        text-transform: uppercase;
        font-family: 'Ubuntu';
        font-size: 14px;
        width: 150px;
        height: 40px;
        border: none;
        border-radius: 5px;
        -webkit-transition: 300ms;
        transition: 300ms;
    }
    .form_block {
        top: -20px;
    }
    .button_slider.button_modal_open {
        width: 200px;
        margin-top: 0px;
        margin-bottom: 20px;
    }
    #modal_form {
        width: 320px;
        border-radius: 0px;
        background: #fff;
        position: fixed;
        top: 35%;
        left: 50%;
        margin-top: -190px;
        margin-left: -160px;
        display: none;
        opacity: 0;
        z-index: 5;
        padding: 20px 40px;
        text-align: center;
    }
    .list_menu_mobile_second {
        list-style: none;
        background: -webkit-linear-gradient(top, rgb(53, 17, 219), rgb(100, 80, 230));
        background: linear-gradient(to bottom, rgb(53, 17, 219), rgb(100, 80, 230));
        padding-top: 25px;
        padding-bottom: 25px;
        z-index: 12;
        -webkit-transition: 300ms;
        transition: 300ms;
        margin-top: -120%;
        position: relative;
        display: block;
    }
    .modal_window input[type='text'], .modal_window input[type='email'] {
        width: 100%;
        margin-bottom: 20px;
        border: 1px solid rgb(0, 0, 0);
        height: 40px;
        padding-left: 10px;
        font-size: 14px;
    }
    .en_equipment_block_tow {
        background-color: rgb(244, 244, 244);
        font-family: 'Ubuntu';
        text-transform: uppercase;
        font-size: 12px;
        height: 100%;
        margin-bottom: 20px;
        text-align: center;
        padding: 20px 0px  0px 0px !important;
    }
    .center_img_en_rfid{
        padding-top: 60px
    }
    .center_img_en_rfid img{
        width: 100%;
        max-width: 230px
    }
}


/*  MOUSE LEAVE   */

.exitblock {    
    display:none;    
    position:fixed;
    left:0;
    top:0;
    width:100%;
    height:100%;
    z-index:100000;
    border-radius: 8px;
}    
.exitblock .fon {
    background: #06192c;
    opacity:.8;
    position:fixed;
    width:100%;
    height:100%;
}
.exitblock .modaltext {
    box-sizing: border-box;  
    /*padding:20px 40px;*/
    /*border: 2px solid #AEAEAE;*/
    border-radius: 8px;    
    background: #F6FCFF;
    position:fixed;
    top:80px;
    left:50%;
    margin-left:-30%;
    width:60%;
    /*box-shadow: 0 4px 10px 2px rgba(0,0,0,0.5);*/
}        
.closeblock {
    cursor:pointer;
    position: fixed;
    line-height:60px;
    font-size:82px;
    transform: rotate(45deg);
    text-align:center;
    top:20px;
    right:30px;
    color: #337AB7;    
}
.closeblock:hover {
    color: #000;    
}